/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* All styles from Brixies Components enqueued everywhere */


/* -- The root styles must go in the element of the structure with the name "Card". --*/

/* Styles applied to the card when a hover or focus is present */
.card-feature-60__wrapper{  
  &:hover, &:focus-within{
    
    /* Card color styles */
    .card-feature-60{
      background-color: var(--dark);
    }
    
    /* Heading and tagline styles */
    .card-feature-60__tagline,
    .card-feature-60__heading{
      color: var(--light);
    }
    
    /* Description styles */
    .card-feature-60__description{
      color: var(--light-80);
    }
  }
}

